<style type="text/css">
p.testo {
	font-family: "MS Serif", Tahoma, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #999999;
}
td.testo {
	font-family: "MS Serif", Tahoma, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #999999;
}
a.testo {
	font-family: "MS Serif", Tahoma, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #999999;
}

span.testo {
	font-family: "MS Serif", Tahoma, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #999999;
}

p {
	font-family: "MS Serif", Tahoma, Verdana;
	font-size: 14px;
	line-height: normal;
	color: #333333;
}

</style>

